<? 	
	switch ($gen)
	{
		case "management":
?>
						<td style='padding-left:10px;'><?=$news_rows["name"]?>
					    </td>
						<td style='padding-left:10px;'><?=$news_rows["title"]?></td>
						<td style='padding-left:10px;'><?=$news_rows["department"]?></td>
						<td style='padding-left:10px;'><?=$news_rows["tel"]?></td>
						<td style='padding-left:10px;'><?=$news_rows["mobile"]?></td>
						<td style='padding-left:10px;'><?=$news_rows["email"]?></td>
						<td style='padding-left:10px;'><?=$news_rows["qq"]?></td>
<? 
		break;

	}
?>